ADL: problem of Autodock 3.05 under Linux FC4

Philip Crawford p.crawford at unsw.edu.au
Tue May 30 16:41:42 PDT 2006


You may have a problem with AutoDock 3.05 under FC4. I haven't tested, but
FC4 is set up to use gcc 4.0. 
You should try installing the compatibility libraries before attempting to
recompile. Use:
Applications | System Settings | Add/Remove Applications
and have your system disks available.
Alternatively, you could mount the install disk and look in Fedora/RPMS for
compat*.rpm and, as su, use 
rpm -i compatxxxx.rpm
To install the appropriate rpms.

I have a vague recollection of  messages to this list where people had to
install an old version of gcc (pre 3) to compile autodock so I'd think you
are likely to have "issues" trying to compile on FC4 as gcc 4.x is a major
new version.

 
Cheers,
 
Phil Crawford
__________________________________________________
Philip Crawford, B. Comp. Sc., MIEEE
School of Medical Sciences
The University of NSW
Phone: +61-2-9385 2564
Mobile: +61-419-294 698
Fax: +61-2-9385 1059
Email: p.crawford at unsw.edu.au
__________________________________________________

-----Original Message-----
From: autodock-bounces at scripps.edu [mailto:autodock-bounces at scripps.edu] On
Behalf Of Wilfred Li
Sent: Wednesday, 31 May 2006 2:02 AM
To: Takashi Nakamura; autodock at scripps.edu
Subject: Re: ADL: problem of Autodock 3.05 under Linux FC4

Hi, Takashi,

Can you locate the missing file on your system? If you are using a
binary distribution, maybe you need to recompile it from the source
distribution.

Regards,
 
Wilfred

-----Original Message-----
From: autodock-bounces at scripps.edu [mailto:autodock-bounces at scripps.edu]
On Behalf Of Takashi Nakamura
Sent: Tuesday, May 30, 2006 5:50 AM
To: autodock at scripps.edu
Subject: ADL: problem of Autodock 3.05 under Linux FC4

Hello all,

I'm now trying to set up autodock 3.05 under Linux FC4.
There  is no problem in autogrid.
However, when I try to use autodock, an error message appears as
follows:

error while loading shared libralies: libstdc++-libc6.2-2.so.3: can 
not open shared object file :
No such file or directory.

How can I fix it?

I hope someone kindly help me.

Best wishes,
Takashi Nakamura
________________________________________________
--- ADL: AutoDock List  ---
http://www.scripps.edu/pub/olson-web/doc/autodock/ ---

________________________________________________
--- ADL: AutoDock List  ---
http://www.scripps.edu/pub/olson-web/doc/autodock/ ---




More information about the autodock mailing list